TypingController_publish
POST
/api/chat/typing
const url = 'https://api.streams-ai.com/api/chat/typing';const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{"streamId":"2489E9AD-2EE2-8E00-8EC9-32D5F69181C0","threadSessionId":"2489E9AD-2EE2-8E00-8EC9-32D5F69181C0","state":"start"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.streams-ai.com/api/chat/typing \ --header 'Content-Type: application/json' \ --data '{ "streamId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "threadSessionId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "state": "start" }'Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
streamId
required
string format: uuid
threadSessionId
string format: uuid
state
required
string

